---
sidebar_label: BrowserFetcher.revisionInfo
---

# BrowserFetcher.revisionInfo() method

**Signature:**

```typescript
class BrowserFetcher {
  revisionInfo(revision: string): BrowserFetcherRevisionInfo;
}
```

## Parameters

| Parameter | Type   | Description                   |
| --------- | ------ | ----------------------------- |
| revision  | string | The revision to get info for. |

**Returns:**

[BrowserFetcherRevisionInfo](./puppeteer.browserfetcherrevisioninfo.md)

The revision info for the given revision.
